{% extends 'layout.html' %}
{% load site_configs_tags %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
    <div class="personal-sec">
        <div class="container">
            <div class="wrap">
                <div class="title-gradient text-uppercase">Публичная оферта AddWine
                </div>
                <div class="text">
                    {{ company_info.rules_offert|safe }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}

